Subject: Re: Abusive "rr.com" user

From: "Don McMorris" <[email-masked]>
Date: Wed, 12 Sep 2001 19:04:58 -0400

First off, I would have discontinued my "misuse" of this list IF I was asked
to.  You have jumped from step 0 to step 2.  Step 1 would be to ask me to
discontinue my "misuse".  Sorry for any trouble I may have caused you, and
the fellow IETF persons.  My "misuse" will discontinue.

I am a subscriber to the IETF list as [email-masked].

Best reguards, Don mcMorris
----- Original Message -----
From: "Ross Finlayson" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, September 12, 2001 4:39 PM
Subject: Abusive "rr.com" user

> A user at your IP address "24.161.0.116" persists in sending,
inflammatory,
> off-topic emails (such as the one copied below) to an Internet Engineering
> mailing list.
>
> Please terminate his email privileges!
>
>          Ross.
>
> Return-Path: [email-masked]
> Received: from Xenon.Stanford.EDU (Xenon.Stanford.EDU [171.64.66.201])
> by ns.live.com (8.9.3/8.9.3) with ESMTP id NAA86487
> for <[email-masked]>; Wed, 12 Sep 2001 13:27:46 -0700 (PDT)
> (envelope-from [email-masked])
> Received: from CS.Stanford.EDU (CS.Stanford.EDU [171.64.64.64])
> by Xenon.Stanford.EDU (8.9.1/8.9.1) with ESMTP id NAA01920;
> Wed, 12 Sep 2001 13:27:43 -0700 (PDT)
> Received: from ietf.org (odin.ietf.org [132.151.1.176])
> by CS.Stanford.EDU (8.9.3/8.9.3) with ESMTP id NAA14122;
> Wed, 12 Sep 2001 13:27:12 -0700 (PDT)
> Received: by ietf.org (8.9.1a/8.9.1a) id QAA01765
> for [email-masked]; Wed, 12 Sep 2001 16:00:02 -0400 (EDT)
> Received: from mailout5.nyroc.rr.com (mailout5-0.nyroc.rr.com
[24.92.226.122])
> by ietf.org (8.9.1a/8.9.1a) with ESMTP id PAA01376
> for <[email-masked]>; Wed, 12 Sep 2001 15:41:46 -0400 (EDT)
> Received: from mail4.nycap.rr.com (mail4-0 [24.92.226.64])
> by mailout5.nyroc.rr.com (8.11.6/Road Runner 1.12) with ESMTP id
f8CJer414663
> for <[email-masked]>; Wed, 12 Sep 2001 15:40:53 -0400 (EDT)
> Received: from family ([24.161.0.116]) by mail4.nycap.rr.com
> (Post.Office MTA v3.5.3 release 223
> ID# 0-59787U250000L250000S0V35) with SMTP id com
> for <[email-masked]>; Wed, 12 Sep 2001 15:39:52 -0400
> Message-ID: <[email-masked]>
> From: "Don McMorris" <[email-masked]>
> To: <[email-masked]>
> Subject: Rumor about US disaster
> Date: Wed, 12 Sep 2001 15:40:08 -0400
> MIME-Version: 1.0
> Content-Type: multipart/alternative;
> boundary="----=_NextPart_000_000B_01C13BA1.33941240"
> X-Priority: 3
> X-MSMail-Priority: Normal
> X-Mailer: Microsoft Outlook Express 6.00.2600.0000
> X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2600.0000
> X-Loop: [email-masked]
> X-UIDL: 97982fca67e3fd6f37a06f33eb5ae359
> Status: U
>
> First off, all my prayers to the people of the incident, the rescue crews,
> families, and all other parties involved.
> Second of all, there is a rumor that war WILL BE DECLARED. Supposedly all
> males between 18 and 40 will be drafted. At this time, as far as I know,
> they do not have a definite answer about "who dun it".
> Third of all, for some of you who need to talk to some1, my phone # is
> 1-518-854-3649 [ask for Don Jr.], or e-mail me your number and I will call
> you. I will do whatever I can. As for now, I wil be volunteering if i can.
> I _hope_ that you can find it in your heart to help somehow; by donating
> blood, volunteering at local relief stations, or at least help some1 you
> know get through this.
>
> I am sorry that I am mailing a letter so far off the list topic, but this
> is more important. A day in history has just been created yesterday. God
> Bless to all!
> Don McMorris
> www.warez2k-networks.com
>
>
>